<template>
  <router-view/>
</template>

<style lang="scss">

#app {
  font-family: GothamProLight, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  box-sizing: border-box;
  display: flex;
}

</style>
